@echo off

find /i "flash.bat" c:\scsi\autoexec.mod >nul
if not errorlevel 1 c:\scsi\replace.bat

find /i "pfclean.bat" c:\scsi\autoexec.mod >nul
if not errorlevel 1 c:\scsi\replace.bat

copy c:\scsi\config.mod c:\config.sys
copy c:\scsi\autoexec.mod c:\autoexec.bat

echo.
echo Supporto per i dispositivi SCSI aggiunti ai file di sistema.
echo.

if not %1.==1. goto restart
echo Togliere il disco di installazione.

:restart
echo.
echo Premere i tasti CTRL+ALT+CANC per riavviare il computer.
echo.
echo In questo modo si completa l'installazione.
echo.
